## prs 0.5.2%2Bdfsg

=== debian/changelog ===
prs (0.5.2+dfsg-7) unstable; urgency=medium

  * d/control, d/patches: Build with nix 0.30 (Closes: #1118302)
  * d/control: Drop Rules-Requires-Root field

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Nov 2025 13:51:08 +0100

prs (0.5.2+dfsg-6) unstable; urgency=medium

  * d/patches, d/control: Relax dependency on colored
  * d/patches, d/control: Relax dependency on crossterm (Closes: #1116346)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 04 Oct 2025 16:53:48 +0200

prs (0.5.2+dfsg-5) unstable; urgency=medium

  * d/patches, d/control: Stop patching linkify

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 17:58:28 +0200

prs (0.5.2+dfsg-4) unstable; urgency=medium

  * d/control, d/patches: Build with which 8.0
  * d/control, d/rules: Emit (Static-)Built-Using
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control: Fix Homepage url (Closes: #1098726)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:38:24 +0200

prs (0.5.2+dfsg-3) unstable; urgency=medium

  * d/comtrol: remove bogus libgpgme11 dependency
  * d/control: Update S-V to 4.7.1, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Feb 2025 18:00:40 +0100

prs (0.5.2+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 21:38:29 +0100

prs (0.5.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1071756)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Jan 2025 18:46:44 +0100
