## prs 0.5.2+dfsg

=== debian/control ===
Source: prs
Section: utils
Priority: optional
Maintainer: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 dh-shell-completions,
 librust-ansi-escapes-0.2+default-dev (>= 0.2),
 librust-anyhow-1+default-dev (>= 1.0),
 librust-base64-0.22+default-dev (>= 0.22),
 librust-bytesize-1+default-dev (>= 1.1),
 librust-chbs-0.1+default-dev (>= 0.1),
 librust-clap-4+std-dev (>= 4.1),
 librust-clap-4+help-dev (>= 4.1),
 librust-clap-4+suggestions-dev (>= 4.1),
 librust-clap-4+color-dev (>= 4.1),
 librust-clap-4+usage-dev (>= 4.1),
 librust-clap-4+cargo-dev (>= 4.1),
 librust-clap-4+env-dev (>= 4.1),
 librust-clap-complete-4+default-dev (>= 4.1),
 librust-colored-3+default-dev (>= 3.0),
 librust-copypasta-ext-0.4+wayland-bin-dev (>= 0.4.1),
 librust-crossterm+events-dev (<< 0.30),
 librust-crossterm+events-dev (>= 0.27),
 librust-derive-builder-dev (>= 0.20),
 librust-edit-0.1+default-dev (>= 0.1),
 librust-fs-extra-1+default-dev (>= 1.2),
 librust-git-state-0.1+default-dev (>= 0.1),
 librust-indicatif-0.17+default-dev (>= 0.17),
 librust-lazy-static-dev (>= 1.4),
 librust-linkify-0.10+default-dev (>= 0.10),
 librust-notify-rust-dev (>= 4.7),
 librust-ofiles-0.2+default-dev (>= 0.2),
 librust-qr2term-dev (>= 0.3),
 librust-quickcheck-1+default-dev (>= 1.0),
 librust-quickcheck-macros-1+default-dev (>= 1.0),
 librust-rand-0.8+std-dev (>= 0.8),
 librust-regex-1+std-dev (>= 1.7),
 librust-regex-1+unicode-perl-dev (>= 1.7),
 librust-secstr-0.5+default-dev (>= 0.5),
 librust-shellexpand-dev (>= 3.0),
 librust-shlex-dev (>= 1.3),
 librust-substring-dev (>= 1.4.5),
 librust-text-trees-dev (>= 0.1),
 librust-thiserror-dev (>= 1.0),
 librust-totp-rs-5+otpauth-dev (>= 5.5),
 librust-totp-rs-5+steam-dev (>= 5.5),
 librust-version-compare-0.1+default-dev (>= 0.1),
 librust-walkdir-dev (>= 2.3),
 librust-which-8+default-dev (>= 8.0),
 librust-x11-clipboard-dev (>= 0.7),
Standards-Version: 4.7.2
Homepage: https://gitlab.com/timvisee/prs
Vcs-Browser: https://salsa.debian.org/debian/prs
Vcs-Git: https://salsa.debian.org/debian/prs.git

Package: prs
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 git,
 gpg,
 tomb,
 fzf,
 xclip | wl-clipboard
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: secure, fast and convenient password manager
 prs is a secure, fast and convenient password manager for the terminal. It
 features GPG to securely store your secrets and integrates git for automatic
 synchronization between multiple machines. It also features a built-in password
 generator, recipient management, history tracking, rollbacks, housekeeping
 utilities and more.
 .
 prs is mostly compatible with pass(1).
