=== debian/watch ===
version=4
opts=\
searchmode=plain,\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$// \
   https://gitlab.com/timvisee/prs/tags?sort=updated_desc -/archive/v?\d[\d.]+/prs-v?([\d.]+)@ARCHIVE_EXT@
